
/* ////////////////////////////////////////////////////
FORMS RELATED
//////////////////////////////////////////////////// */

form{
	color:#666666;
	float:none;
}

form h6{
	float:right;
	clear:both;
	margin-top:20px;
	margin-bottom:10px;
	width:510px;
	text-decoration:none;
	font:12px Tahoma, sans-serif;
	font-weight:bold;
	color:#000000;
}

form em{
	font-style:normal;
	color:#ff0000;
	width:9px;
	display:block;
	clear:none;
	float:right;
	text-align:right;
}

form p{
	display:block;
	width:auto;
	margin-top:5px;
}

form label{
	display:block;
	float:right;
	clear:both;
	margin:0 0px 0px 6px;
	color:#000000;
	width:100px;
	padding:3px 0 0 0;
	text-align:left;
	margin-bottom:5px;
	text-align:right;
	font-weight:normal;
}

form .label-long{
	width:auto;
}

form input,form .textarea{
	font:11px Tahoma, sans-serif;
	color:#000000;
	background:#ffffff;
	border:1px solid #eeeeee;
	padding:2px;
	margin:1px 0;
	
	float:right;
}

#quicklinks input{
	float:none;
}

form .textarea{
	float:right;
}

#search form input{
	margin:-3px 0;
}

form input:hover,form .textarea:hover{
	background:#f9f9f9;
	border:1px solid #ccc;
}

.checkbox {
	border:none; 
	margin:3px 0 0 0; 
	padding:0; 
	background:none;
	background-color:#f0f1f3;
	_margin-top:0px;	/* IE6 */
	float:right;
}

*:first-child+html form .checkbox{	/* IE7 hack */
	margin-top:0px;
}

form .checkbox-long{
	margin-left:5px;
	margin-top:0px;
	background-color:#f0f1f3;
	float:right;

	_float:none;
	_margin-bottom:-2px;
}

*:first-child+html form .checkbox-long{	/* IE7 hack */
	float:none;
	margin-bottom:-2px;
}

form .radio{
	margin-top:3px;
	_margin-top:0px;	/* IE6 */
	background-color:#f0f1f3;
	float:right;
}

*:first-child+html form .radio{	/* IE7 hack */
	margin-top:0px;
}

form select{
	color:#000000;
	padding:2px;
	margin:1px 0;
	border:1px solid #ddd;
	background:#ffffff;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 11px;
	float:right;
}

form select:hover{
	background:#f9f9f9;
	border:1px solid #ccc;
}

.multiple{
	padding:1px 2px;
	margin: 5px 0 0 0;
	background-color:#FFF;
	border:none;
}

input.button-sub,input.button-sub:hover{
	border:none;
	text-decoration:underline;
    background: url(../_img/lang_ar/btn-form-sub.gif) no-repeat center right;
    cursor: pointer;
	float:right;
	margin-right:15px;
	position:relative;
	padding-right:6px;
	_padding-right:0px;
	top:7px;
}

*:first-child+html input.button-sub{	/* IE7 hack */
	padding-right:0px;
}

input.button-sub:hover{
	color:#ff0000;
}

form span.de-info{
	background:none;
	margin:2px 90px 5px 0px;
	_margin-right:45px;
	padding-right:19px;
	padding-top:2px;
	font-size:10px;
	display:block;
	color:#000000;
	background: url(../_img/icon-info-bw.png) no-repeat top right;
	background: url(../_img/icon-info-bw.png) no-repeat bottom right;
	text-align:right;
	position:relative;
	width:430px;
	clear:right;
	height:18px;
}

*:first-child+html form span.de-info{
	/*float:left;*/
	background: url(../_img/icon-info-bw.png) no-repeat bottom right;
	padding-top:0px;
}

/* */
input.button-wbg-yellow,input.button-wbg-silver {	/* round button with white background */
    background: #fff url(../_img/btn-yellow-wbg-left.gif) no-repeat;
	padding:0;
	margin:0;
	float:none;
    padding-left: 12px;
    border: 0;
    color: #666;
    height: 34px;
    position: relative;
    cursor: pointer;
    margin-left: 0px;
	margin-top:0px;
	outline:none;
	padding-top:0px;
	padding-bottom:2px;
	_padding-bottom:0px;
 
	direction:ltr;
	
}

*:first-child+html input.button-wbg-yellow,*:first-child+html input.button-wbg-silver {
	padding-bottom:0px;
}

input.button-wbg-silver {	/* round button with white background */
    background: #fff url(../_img/btn-silver-wbg-left.gif) no-repeat;
}

/* */
.button-wbg-yellow:hover,.button-wbg-silver:hover{
    background: #fff url(../_img/btn-yellow-wbg-left.gif) no-repeat;
	border:none;
}
.button-wbg-silver:hover{
    background: #fff url(../_img/btn-silver-wbg-left.gif) no-repeat;
}
/* */

.buttonEnding-wbg-yellow,.buttonEnding-wbg-silver {
    position: absolute;
    display: inline;
    width: 13px;
    height: 34px;
    background: url(../_img/btn-yellow-wbg-right.gif) no-repeat;

	direction:ltr;
}
.buttonEnding-wbg-silver {
    background: url(../_img/btn-silver-wbg-right.gif) no-repeat;
}
*:first-child+html .buttonEnding-wbg-yellow,*:first-child+html .buttonEnding-wbg-silver{	/* IE7 hack */
	margin-top:0px;
}


/* */


form span.button-bar span.mandatory-info{
	clear:both;
	width:220px;
	text-align:right;
	padding:0px;
	margin:5px 0px 5px 0px;
	background:none;
}
div.fieldbutton{
	float:right;
	margin-right:5px;
	margin-top:-7px;
}

.validation-error-box{
	position:relative;
	float:right;
	font-size:12px;
	color:#000000;
	line-height:18px;

	/* turn off */
	position:absolute;
	top:-1000px;	
	clear:both;
	width:500px;
}

.validation-error-box span{
	display:block;
	float:right;
	padding-top:4px;
	padding-bottom:0px;
	clear:both;
}

.validation-error-box span#title{
	font-size:12px;
	font-weight:bold;
	color:#ff0000;
}

form span.button-bar{
	clear:both;
	float:right;
	direction:ltr;
	display:block;
	position:relative;
	text-align:right;
}

form span.button-bar em{
	width:auto;
	float:none;
	display:inline;
}

.dyn-button{
	direction:ltr;
	width:auto;
	clear:both;
	float:right;
	margin-right:7px;
}

*:first-child+html .dyn-button{
}